
Application: gvSIG desktop - gvSIG bugs #4220
Displaced and hiden elements in map template
06/02/2016 10:00 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

1. Create a map including several rectangles.
2. Save the map as template.
3. Create a new gvSIG project.
4. Open the map template previously created.
5. Check that some rectangles have been displaced while other seem to be in the right position but are hidden (you cannot see them
but you can select them).

I'm attaching a screen shot showing both displaced and hidden rectangles.

This only happen in Windows.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4187: Drawing with grid ... New 03/30/2016

History
#1 - 03/04/2020 11:31 AM - Álvaro Anguix
- Related to gvSIG bugs #4187: Drawing with grid at the layout works bad depending on the zoom added

#2 - 04/30/2020 05:44 PM - Álvaro Anguix
- Status changed from New to Closed

Con la correción del 5189 esto debería estar también solucionado
